$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -3500000.0
    - - 700000.0
      - -3500000.0
    - - 700000.0
      - -3600000.0
    - - 800000.0
      - -3600000.0
    - - 800000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: d78e5c0e-756c-4d66-aedb-c2adb31a33da
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - c15f28e5-1f8f-4b39-801f-73cb344080fe
  - 4a0b2b63-9693-4842-8ddf-3a3f84275146
  - adac1a4a-2581-4f91-bada-3da1e6fc48e0
  - 4fc83248-cf19-4e7d-9843-a9559da89b6c
  - 928c3223-fcc5-422b-bf0b-fc2d46d80529
  - 3a0157b2-b5f6-4daa-9584-0355c338fb06
  - 0c66df73-8826-41d0-b1a6-3ac61f82dbdc
  - 0f02305f-02f1-4248-94ba-31c32f0f115b
  - 839e4035-9274-42b7-a8af-da107d517f21
  - 294be699-cad0-4fa8-bc9d-1234dfdfa9af
  - 06f4f57a-4096-43f4-bb57-24ef838edff7
  - b703777f-df2e-43ec-b13d-8fe04f77e838
  - e867b8cc-f7b8-4125-949f-94eeaff1fc23
  - ca83348c-79c9-4c37-8703-11b7d3bb5361
  - 9e64635d-ae86-413d-b707-3172c1e75086
  - 5c384396-67fc-4313-8163-3018394befe8
  - b9c002fb-4d6b-4fa7-9738-861a0a330cb4
  - 8fc8fd9d-5c85-48ef-9c81-abbeea54dff3
  - 15aa6d65-a71d-4fa1-aab6-08470a5177dd
  - a765edb9-a887-4841-a7a0-271c9c216115
  - 30012829-f945-426d-8b86-0effd11e97d4
  - 42866054-a18e-4375-8336-df01f5ce043d
  - bc7a6ead-36ac-49c9-8352-5b64bfec3fe8
  - 7ed90fea-75c5-4619-b922-0413978474e5
  - 14df680f-cd11-4e6b-b962-d432f7af946a
  - f646c636-42eb-4320-8ac2-18c6a1bfdb39
  - 6cd1128c-8bf3-4a30-bfe4-769d32bccd16
  - 99f257bc-c4d7-494d-a7ca-0f81e0fd784c
  - 2ac0b760-a1cb-45b8-b098-25237e3504cd
  - 7bda4daf-95cf-4816-b231-ac6910baff15
  - b6a9ef73-402c-41f4-a8fc-7b0325e706b6
  - e4887e78-0f79-4a20-b0fa-90b001259e5c
  - a20cf77e-4cd2-42fb-8020-c91a4e43cea3
  - 78d2dd9b-b986-4b9a-80f5-e40e3231a3ea
  - 0110a5bc-b688-4b6e-8886-fee85a258838
  - 25ecd066-294c-4468-8c33-e06597f209e8
  - a05e8eb0-6208-4317-bdd6-0e2223c53477
  - 6bad0c7e-01e9-4895-b9f2-f979242ec5b4
  - cd628750-8d0b-4a4f-80a3-bdb494e0ce99
  - 7d786ec1-bde5-4f54-962a-94641366492c
  - 4c145d0c-b0e7-4b28-b74f-66ce3b99d73f
  - f894ba0f-4f56-4207-a943-7f972bd91b90
  - f855dea2-5449-4104-8916-7ebd9e71dfa9
  - 0e448103-a390-4ca6-8396-f16368aa5ff3
  - b3064f13-ead8-4719-b23a-f9097e9d34be
  - fbe6ae21-f8ce-41ed-a2e3-70a6fc6c729e
  - 1bf78440-d5f2-4252-abfb-9d91d911df37
  - c459bcf1-435a-4a57-9682-62433cc674e1
  - 820b2b91-f195-4aef-a781-d85b1cb93150
  - 14b8278a-3e7f-43f1-8699-0a93adb65f89
  - cec3e97e-946f-4344-8fec-a72a785892ea
  - 6371df57-07a1-4601-89df-15c8e003c52f
  - 15616d40-8be7-44ad-9ef6-1aabc6d04f1c
  - 68df3364-a9b9-4f69-ad69-e7b30d9f3c24
  - 0a28d9ba-03ac-42cc-b83f-a7c344e50dcb
  - 8cc6dd74-e7e7-42df-baf7-b12a0e0b5112
  - f463c55f-9fba-4952-9618-b700b2940d20
  - a547ba8b-0b2a-4686-8288-ef42e27f1233
  - b1611f5a-a6ef-4b12-89b4-73c9f577ae29
  - 61e06e34-d7a1-4fe3-9b42-d259b5bae290
  - 2708853f-1577-456b-9b65-f9fc29917f49
  - 6b29496e-05e7-4d81-8e70-4f90e1bcae9b
  - 5ae788f3-8b95-45f1-9d74-952b86f24ca8
  - c7c28ce0-7e57-4894-b988-aac730ace16f
  - d5ad1e0e-d81a-488f-b779-2349f868d2da
  - 9926649c-6a6f-4536-b0ce-8a7314df5c1d
  - ee787f0a-a588-471a-903a-d72f80f5ab8f
  - b3520444-55a3-41f8-bf17-701acfdde70f
  - f3d37a70-8abb-4a44-9a43-8dcb9da8fe66
  - 3ed54fbc-7fd5-4dea-835e-6779e2db0246
  - 49efb3f4-e146-4aae-a1ad-10f868a73fd3
  - 5fe3ea63-9201-44db-84f0-a251158145c2
  - 278b95fc-111e-46cf-8e5c-d1c9461283ee
  - d12d92f0-5344-4606-94ed-38807d9d69ff
  - 0e06771a-07a2-4f8d-b085-51d2ad30c61e
  - 1439d2f8-918a-4fec-85b0-64f6b87ba408
  ls5_nbart_geomedian_annual:
  - 937ba669-d72d-4b2f-a5d2-c48a8e7efa2d
  ls5_nbart_tmad_annual:
  - b2910f73-da30-440b-a70b-3b4e858735d6
  wofs_albers:
  - b020fb6d-bb7a-4c2f-a372-f28a16012697
  - 9ae77be9-9e3c-49b6-87c8-31777523f828
  - 7b646100-4896-49b0-8089-99f557cc3394
  - 9e4a1946-14df-4d59-a8b0-16c021d11930
  - 69aa3999-68c0-4dc1-83fd-a0735a541d77
  - 1bf32672-577d-43e1-bb12-a06731cc688c
  - cae7ca2a-a04e-4480-a834-547643f4cd92
  - 1f15d2f5-2494-42ed-a661-20d5223836f3
  - 62dff5f6-c0ce-4740-8c6b-4bc4c52519bf
  - 90e43383-ca69-4131-8a15-c18d7511a950
  - 51ca9938-04b1-4157-bf8b-ea5add57df24
  - 730721a3-e896-4421-95c3-78d9e2d344cd
  - efa26c3b-e102-4503-b940-f818463b903a
  - 95b1bc8c-02ec-4f3f-9d9e-f957fd8de7e6
  - b5de105c-2c6b-4ac2-89e7-de2fb248d1de
  - 7d3fe6b5-2431-44e0-a9c2-65da5093ec70
  - c7f5cab3-e084-40c5-ac19-726aff355c59
  - 9b01bd8b-baba-49b7-959d-22da454428b9
  - b759fcd5-8445-4274-a55f-69c66aa715ac
  - 4e282474-9107-4b65-8cc4-9f2deee24177
  - 37bd83b4-7bc3-48c9-ae31-84dd15975f7f
  - 29435196-9cd6-425a-bf9a-54d62073911c
  - 94538206-56ec-4155-80f1-69173124ed2b
  - 21703a40-d96a-486d-a144-3462ab7ebf6a
  - 3e5cb939-0e09-4c8d-851d-9faf9a2bda1e
  - 77ff38a7-610f-46fb-8ca6-7e398f06bcf7
  - 48a1bf8b-97ff-43c7-a8f7-029a2bcf0d40
  - fae764e4-ee89-4df3-ab60-b812a786f092
  - 65e046c4-c2de-4bd3-83a7-507cce0cb84f
  - 9570aab2-24f3-4683-916e-335d77c76708
  - e5a84a1d-2309-4fa3-88d9-548ee4203cea
  - 081e5c67-8da4-4b7c-adef-5c548102ae5b
  - b31dc09c-02b0-4ca3-aa1f-bfe35fb34de3
  - cbcd2669-a9c7-4efd-b90d-2c39e6ac3644
  - e31b3ded-b663-4a36-a110-52fb167356a0
  - 4cbf5d05-ae06-49fe-bd36-12b77a2af1a8
  - 40b8c3b0-35d7-4e6d-8da3-090b8d5749f7
  - 291912fd-114e-44d4-98f8-80b7bd769ee6
  - 55363ccf-f35f-4604-a103-8b8d4937495b
  - e890968a-6ba1-47c7-b5aa-7ffe79e03976
  - 6d22a466-eb22-47bd-998e-6da29544c5e5
  - 55f4726c-115a-4e85-97d4-561e2685ebae
  - e1106a97-dd4a-4115-b9c2-65527f07eb0a
  - b4df7e90-8419-429a-8ac1-c16f6f2dab06
  - a84b1ca6-845c-42f6-ac65-3c8ff67dd79d
  - 9993399d-10c7-4bd7-aa87-f2e29f613699
  - 9a7e343a-de8d-4793-bc6b-0db618246bdc
  - 2459ac91-d5f9-49e3-97e4-4c9b3773ecf4
  - f5b482c7-f385-4a5f-a8a5-e27e614e8b37
  - a8a1b381-5d63-4362-b817-417824f16f7b
  - ac8ee97b-9931-48ea-bff2-140cd5aab103
  - d1b44da4-5c81-4429-8497-53f2f340bbea
  - 90ce2836-9469-438e-8c1a-e6fad88cfdbd
  - 4d361a96-ba3b-4f51-b905-008e78f9bb76
  - aa778ac5-1ae6-4c5b-afab-b8c4a1e7fbee
  - 8c62fdcd-ff1f-4f33-ba10-348df3fddd5f
  - f8ec0ca2-0310-40c0-b9f1-3e9e989784de
  - e838a238-c257-4528-96e2-fb9c7eaa1ff9
  - 2d56e3c8-4a29-4444-8466-67db405b5b89
  - 96c9aefe-675f-495a-afbc-8bb7d566ab2c
  - 6806b9cb-a31f-460b-994a-274558dd6490
  - c362bf82-8edb-4a2f-bd12-a05930345712
  - 7e37f81f-c165-4f14-aed2-bcca2b0505fb
  - e6499d77-704d-47c0-a405-2e83081f6720
  - 1561d484-86d5-401c-903d-37684fe7fb63
  - 1a0c2188-635e-417c-a8ad-a9f15548c84c
  - 07466b85-971d-4d26-a7d6-2ea54bfa8a75
  - be7d4177-2bf5-4cd8-8c1a-700e0c0a10fd
  - f968f6a1-fe1d-4e22-a23c-bbba7983c459
  - 0406b75c-f8b5-47e6-b59e-0a1f452b8e38
  - af5de965-4f59-4596-81c7-519f48949f84
  - 990abf3e-3101-45cb-bc4a-96ba2a5256cd
  - d2e2d8c8-f436-4078-8438-4c73d1c71c09
  - 7d9854cf-613c-4162-a1a6-0689c4f8d96e
  - 3b17ef63-cbe1-4a37-a957-42482ac7e16c
  wofs_annual_summary:
  - d555c945-5ded-4d26-8051-80ae1ab53c06
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-36_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:32:08.990734Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
